> ## Documentation Index
> Fetch the complete documentation index at: https://docs.velafi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除白名单地址

> 从加密货币提现白名单中移除某个地址，使其无法再接收 API 提现。

使用此端点从加密货币提现白名单中移除一条记录。记录移除后，向该地址发起的 API 提现将被拒绝。

> [!NOTE]
>
> 所有请求都必须在 `X-BH-TOKEN` 请求头中携带访问令牌。请参阅[认证](https://docs.velafi.com/cn/api-reference/authentication.md)。

## 端点

`DELETE https://api.velafi.com/v2/user/whitelistAddress/{addressId}`

## 路径参数

**addressId** `number` *required*

白名单记录的 ID，由[添加白名单地址](https://docs.velafi.com/cn/api-reference/crypto-wallet/add-whitelist-address.md)或[查询白名单地址列表](https://docs.velafi.com/cn/api-reference/crypto-wallet/get-whitelist-addresses.md)返回。

## 响应字段

**code** `number`

`200` 表示成功。

**msg** `string`

成功时为 `SUCCESS`。

**data** `boolean`

请求已处理时为 `true`。

## 示例

```bash cURL theme={null}
curl -X DELETE https://api.velafi.com/v2/user/whitelistAddress/1024 \
  -H "X-BH-TOKEN: YOUR_ACCESS_TOKEN"
```


## Related topics

- [添加白名单地址](https://docs.velafi.com/cn/api-reference/crypto-wallet/add-whitelist-address.md)
- [获取白名单地址列表](https://docs.velafi.com/cn/api-reference/crypto-wallet/get-whitelist-addresses.md)
- [认证](https://docs.velafi.com/cn/api-reference/authentication.md)
- [获取提现额度](https://docs.velafi.com/cn/api-reference/crypto-wallet/get-withdrawal-quota.md)
- [创建加密货币提现](https://docs.velafi.com/cn/api-reference/crypto-wallet/create-crypto-withdrawal.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.